<?php
    //connection
	include("connection.php");
    include("frames_header.php");
?>


<?php
    $id = $_GET["id"];
    //if(strlen($id)>0){
	print "<u><strong><font size=\"+2\">Molecular tool</font></strong></u><br><br>";
	$re = "SELECT * FROM \"MOLECULAR_TOOL\" WHERE \"MOLECULAR_TOOL_ID\" = $id";
	$st = pg_query($c,$re);
	if($row=pg_fetch_array($st)){
		print '<table width="50%">';
		print "<tr><td><strong>Name: </strong></td><td align=\"left\">".$row["NAME"]."</td></tr>";
		print "<tr><td><strong>Type: </strong></td><td align=\"left\">".$row["TYPE"]."</td></tr>";
		print "<tr><td><strong>Supplier: </strong></td align=\"left\"><td>".$row["SUPPLIER"]."</td></tr>";
		print '</table>';
		print '<strong>Description: </strong><br><br>'.$row["COMMENTS"];
	}else{print "<center><strong>No match</strong></center>";}
?>


<?php
    include("frames_footer.php");
?> 